// routes/dataRoutes.js
import express from "express";
import { addItem } from "../controllers/inventoryController.js";

const router = express.Router();

router.post("/add-item", addItem);

// You can add more data-related routes here in the future

export default router;
